» Ubuntu » Packages

Error

two or more packages specified (libpal-java-doc raring)